Subject: Ticket Assigned - damage item for 2 time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 23:17:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage item for 2 time ?                    I want Arabic person           02:58 AM, 30th Mar                     ?                    Please           02:58 AM, 30th Mar                     ?                    !!!!!           02:58 AM, 30th Mar                     ?                    hello           03:00 AM, 30th Mar                     ?                    answer me           03:01 AM, 30th Mar                     ?                    ???           03:01 AM, 30th Mar                     ?                    I do not understand why you did this, I took back the destroyed table, and then Iorder for a new one again , and you gave me the destroyed one again which I took back !!! . Why?????????????  I don't understand why this neglect           03:02 AM, 30th Mar                     ?                    I want you to bring me new one when you take the destroy table at the same time !!!!!           03:04 AM, 30th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:04 AM, 30th Mar                     ?                    not cancelled and order again           03:04 AM, 30th Mar                     ?                    I’m so mad           03:06 AM, 30th Mar                   Mohammed                   Please confirm if you are contacting regarding the following order number:8421500911           03:06 AM, 30th Mar                     ?                    why you do this           03:06 AM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:09 AM, 30th Mar                   Mohammed                   Is both of items damaged.           03:10 AM, 30th Mar                     ?                    no           03:11 AM, 30th Mar                     ?                    One new           03:11 AM, 30th Mar                     ?                    One damage           03:11 AM, 30th Mar                     ?                    that I took back before           03:12 AM, 30th Mar                     ?                    same table damage you give me again           03:12 AM, 30th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:14 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           03:14 AM, 30th Mar                     ?                    ok don’t late           03:15 AM, 30th Mar                     ?                    Answer fast           03:15 AM, 30th Mar                   Mohammed                   Be sure we will do the needful soon.           03:15 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           03:15 AM, 30th Mar                     ?                    Ok           03:16 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5948506